<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Lore Weapon Expansion - Daedric Crescent.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Shrine of Mehrunes Dagon</Source>
      <Dest>メエルーンズ・デイゴンの祠</Dest>
    </String>
    <String List="0">
      <Source>Daedric Crescent</Source>
      <Dest>デイドラの三日月</Dest>
    </String>
    <String List="0">
      <Source>Crescent Moon</Source>
      <Dest>不吉な三日月</Dest>
    </String>
    <String List="1">
      <Source>The Blade lends it's wielder the ability to do great damage on an enemy and allows him to paralyze and slowly drain their Health. Quite the prize for any mighty warrior.</Source>
      <Dest>その刃は、敵への大ダメージを与えると共に麻痺させ、ゆっくりと対象の体力を吸収する能力を使い手に与える。どんな強大な戦士であろうと垂涎の一品。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
